PLREPLOT(3)

NAME
plreplot - Replays contents of plot buffer to current device/file

SYNOPSIS
plreplot()

DESCRIPTION

Replays contents of plot buffer to current device/file.

AUTHORS
Geoffrey Furnish and Maurice LeBrun wrote and maintain PLplot. This man page was automatically generated from the DocBook source of the PLplot documentation, maintained by Alan W. Irwin and Rafael Laboissiere.

SEE ALSO
PLplot documentation at http://plplot.sf.net/resources.